Subject: Re: [lojban] epistemology sumti

From: Invent Yourself <[email-masked]>
Date: Fri, 17 Aug 2001 18:10:31 -0400 (EDT)

On Fri, 17 Aug 2001, Jay Kominek wrote:

>
> Many gismu (and some cmavo) have places for epistemologies. Yet, I can't
> recall ever reading something where there was a value besides the implicit
> zo'e being the epistemology.
>
> So, I'm wondering, what do epistemology sumti look like?

Think of it like a belief system. It is a black box that tells you whether
a given fact is true or false. It's nice because it doesn't have a quick
and simple English gloss.

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.